Page MenuHomePhabricator

problems with video uploading to Commons
Closed, ResolvedPublic

Description

When trying to upload video via "chunked uploads" to Commons we are getting an error in upload: it gets stuck somewhere in the end of the process with no progress.

Browsers tested:

  • chrome 38.0.2125.104
  • opera 25
  • ffox 32.0.3
  • safari 7.0.6​

Link to video:
https://docs.google.com/file/d/0B-7YadzhRYa1S3VIbkFiZGFKYzQ/edit

Event Timeline

Rubin16 created this task.Oct 23 2014, 6:01 PM
Rubin16 raised the priority of this task from to Normal.
Rubin16 updated the task description. (Show Details)
Rubin16 changed Security from none to None.
Rubin16 added a subscriber: Rubin16.

@MarkTraceur is this the chunked upload issue that was just fixed?

Wr_ohf added a subscriber: Wr_ohf.Oct 24 2014, 8:19 AM
Wr_ohf closed this task as Resolved.Oct 27 2014, 1:27 PM
Gilles moved this task from Untriaged to Done on the Multimedia board.Dec 2 2014, 8:58 AM
matmarex edited projects, added UploadWizard; removed UploadWizard-Refactoring.